Sakoon - Counsellor - Bug #12790

Counsellor Booking Slots List - Check how counsellor slots list increased for the same slot again
and again. check video. There are 4 slots but it shows multiple repeated same again .

02/19/2025 03:23 PM - priyanka Sharma

Status: Closed Start date: 02/19/2025
Priority: Normal Due date:

Assignee: Ritik Rasenia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202502191517-Irvic.png

URL-
https://sakoon.digitalnoticeboard.biz/counselor/client/list/968

History

#1 - 02/20/2025 11:34 AM - Mohd Irfan

- Assignee changed from Mohit Rana to Ritik Rasenia

#2 - 02/27/2025 03:55 PM - Ritik Rasenia

- Status changed from New to Resolved

#3 - 03/03/2025 03:09 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202502191517-Irvic.png 134 KB 02/19/2025 priyanka Sharma
counsellor.mp4 3.2MB 02/19/2025 priyanka Sharma
